Parameters

No parameters.
GET/v1/forms/{{form_id}}
curl https://api.tradly.app/v1/forms/{{form_id}} \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
RESPONSE
{
  "status": true,
  "data": {
    "form": {
      "id": 1,
      "title": "Customer Feedback Form",
      "description": "Feedback form for customers",
      "status": "active",
      "slug": "customer-feedback",
      "metadata": null,
      "created_at": 1723068000,
      "updated_at": 1723068000,
      "attributes": [
        {
          "id": 10,
          "form_id": 1,
          "attribute_id": 5,
          "required": true,
          "order_by": 1,
          "metadata": null,
          "attribute": {
            "id": 5,
            "field_type": "text",
            "type": "string",
            "optional": false,
            "icon_path": "",
            "active": true,
            "metadata": {},
            "values": []
          }
        }
      ]
    }
  }
}